.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c777.component_ContentDisplay_Content {
 } #c777 {background:#7AB1A8;padding:37px 10px;}#c777 .plain_content{max-width:700px;margin:0 auto;}#c777 a{color:#fff;}#c777 .plain_content strong{font-weight:900;}#c777 h1{color:#fff;margin:0px;} #c779.component_ContentDisplay_Content {
 } #c780.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c778.component_Layout_Table {
margin: 0px;  } #c778 td.ltc {vertical-align:middle;} 
